RubyGems.org

Validate HTML 5 markup in Rails tests.

installgem install assert_valid_markup_nu -v 0.0.1
Authors

Craig Davey

4,727 total downloads 1,470 for this version
Owners

Af30f3027bbd2222898ee8029ef6f52b

Gemfile
gem 'assert_valid_markup_nu', '~> 0.0.1'
Versions
  1. 0.0.3 January 19, 2012 (3.5 KB)
  2. 0.0.2 January 19, 2012 (3.5 KB)
  3. 0.0.1 January 19, 2012 (4 KB)